

  @media screen and (min-device-width:1166px) and (max-device-width:1366px) { 
.overlay {height:68vh;}
.inner-overlay {height:68vh;}
.innertop-banner img {width: 100%;height:100%;object-fit: cover;}
.innertop-banner { height:68%;}
.video-background {height:68%;}
h2 {font-size: 30px;}
.hero-text h1 {font-size: 45px;line-height: 64px;}
.vision-mission .d-flex{display: block!important;}
.vision-mission .vmrightpart {width: 100%;}
.vision-mission .vmrightpart p { margin-bottom: 15px;}
.vision-mission .icon-box {width: 31%;}
.about-title {line-height: 52px;}
 h2.formheading {line-height: 46px;font-size: 34px;}  
.footer-logo img {max-width: 250px;}
.footersubtex {font-size: 17px;}
.footer-left-section p {font-size: 18px;line-height: 31px;}
.footer-left-section h5 {font-size:22px;}
.follow-text {font-size: 17px;}
.navbar-brand img {width: 150px;}
.navbar .nav-link { font-size: 14px;padding: 10px 9px !important;}
.leadership-text-box h1 {font-size: 68px;line-height: 100px;}
.infra-title {font-size:32px;width:70%;text-align: left;line-height: 38px;}
.marglr {margin: 0px 0;}
.marglrsm {margin: 0px 0%;}
.footerqr img {width: 90%;}
.social-icons i {font-size: 19px;margin-right: 5px;}
.corevaluescard-box h4 {font-size: 25px;}
.social-icons i {font-size: 24px;}
.vision-mission .section-title {font-size: 24px;}

}
  

@media (min-width: 992px) {
.navbar .nav-link {font-size: 17px;padding: 0px 8px !important;}

}






  
  @media screen and (min-device-width:980px) and (max-device-width:1024px) { 
.overlay {height:68vh;}
.inner-overlay {height:68vh;}
.innertop-banner img {width: 100%;height:100%;object-fit: cover;}
.innertop-banner { height:68%;}
.video-background {height:68%;}
h2 {font-size: 30px;}
.hero-text h1 {font-size: 45px;line-height: 64px;}
.vision-mission .d-flex{display: block!important;}
.vision-mission .vmrightpart {width: 100%;}
.vision-mission .vmrightpart p { margin-bottom: 15px;}
.vision-mission .icon-box {width:40%;}
.about-title {line-height: 52px;}
 h2.formheading {line-height: 46px;font-size: 34px;}  
.footer-logo img {max-width: 250px;}
.footersubtex {font-size: 17px;}
.footer-left-section p {font-size: 18px;line-height: 31px;}
.footer-left-section h5 {font-size:22px;}
.follow-text {font-size: 17px;}
.navbar-brand img {width: 150px;}
.navbar .nav-link { font-size: 14px;padding: 10px 9px !important;}
.leadership-text-box h1 {font-size: 68px;line-height: 100px;}
.infra-title {font-size:32px;width:70%;text-align: left;line-height: 38px;}
.marglr {margin: 0px 0;}
.marglrsm {margin: 0px 0%;}
.footerqr img {width: 90%;}
.social-icons i {font-size: 19px;margin-right: 5px;}
.corevaluescard-box h4 {font-size: 25px;}
.vision-mission .section-title {font-size: 24px;}
  }
 
@media screen and (max-device-width:820px) { 


.marglr {margin: 0px 0;}
.marglrsm {margin: 0px 0%;}
  .represent-info-box {margin-bottom: 80px;}
.navbar-toggler { background-color: #fff;}
a.navbar-brand {width: 61%;}
.overlay {height:82vh;}
.inner-overlay {height:70vh;}
.innertop-banner img {width: 100%;height:100%;object-fit: cover;}
.innertop-banner { height:70vh;}
.video-background {height:82vh;object-fit: none;}
h2 {font-size:45px;}
.hero-text h1 {font-size:55px;line-height:70px;}
.orange-box {width: 30%;height: 30%;}
.bluebox-box {right: 0;}
.btn-box {width:100%;margin-top: 0px;}
.corevalueseft-box {padding-top: 15%;}
.btn-box {width: 100%!important;margin-top: 50px;}
.navbar .nav-link {padding: 10px 15px !important;}
    .footerqr img {
        width: 90%;
    }
}


 @media screen and (min-device-width:767px) and (max-device-width:991px) { 

.navbar-toggler { background-color: #fff;}
.hero-text h1 {font-size:55px;line-height:70px;}
.hero-content {height: auto;text-align: center;}
.hero-btn {justify-content: center;margin-top: 20px;}
.btn-custom {border-radius: 8px;}
.orange-box {width: 30%;height: 30%;}
.coreservice-card {padding: 0px 0px;}
.bluebox-box {right: 0;}
.btn-box {width: 380px;margin-top: 50px;}
.empower-text-box h1 { font-size: 85px;}
.differentiators-bg {display: none;}
.differentiator-card h5 {height: 33px;}
.differentiator-card p {font-size: 16px;color: #000;}
.see-all-btn { background: #3ea28f;color: #fff;}
.service-card {width: 330px;}
.overlay-box {width: 96%;}
.green-box {right: 0px;}
.leadership-text-box h1 { font-size:58px!important;line-height:72px;}
h2.formheading {text-align: left;margin-top: 60px;}
.navbar-nav {background: #50a08df5;padding: 31px;border-radius: 15px;}
.navbar-dark .navbar-toggler {color: rgb(255 255 255);border-color: rgb(80 160 141);background: #50a08d;}
.differentiators-section {padding: 35px 0 50px;}
.icon-box {margin-bottom: 10px;}
.represent-top-box {font-size:28px;padding: 20px;border-radius: 0 40px 0 40px; line-height: 34px;}
.represent-info-box {margin-bottom: 80px;}
.infra-title {font-size: 28px;text-align: center;}
.infra-description {font-size:22px;padding: 0 10px;}
.locationtextbox {margin-bottom: 55px;}
.news-block-inner {width: 99%;}
.news-image-part::before {top: 10px;left: -1px;width: 49%;height: 117%;}
.hero-text h3 {margin-bottom: 48px;font-size: 38px;}
.btn-custom2 {font-size: 27px;}
.btn-custom {font-size: 27px;}
.footerqr {width: 100%;text-align: center;margin-top: 50px;}
.footerqr img {
    width: 90%;
}
.marglr {margin: 0px 0;}
.marglrsm {margin: 0px 0%;}
    .footerqr img {
        width: 90%;
    }
}



    

    
 @media screen and (min-device-width:360px) and (max-device-width:768px) { 
  .represent-info-box {margin-bottom: 80px;}
.navbar-toggler { background-color: #fff;}
a.navbar-brand {width: 61%;}
.overlay {height:95vh;}
.inner-overlay {height:70vh;}
.innertop-banner img {width: 100%;height:100%;object-fit: cover;}
.innertop-banner { height:70vh;}
.video-background {height:95vh;object-fit: none;}
h2 {font-size:45px;}
.hero-text h1 {font-size:55px;line-height:70px;}
.orange-box {width: 30%;height: 30%;}
.bluebox-box {right: 0;}
.btn-box {width:100%;margin-top: 0px;}
.empower-text-box h1 {font-size: 45px;}
.differentiators-bg {display: none;}
.differentiator-card h5 {height: 33px;}
.differentiator-card p {font-size: 16px;color: #000;}
.see-all-btn { background: #3ea28f;color: #fff;}
.service-card {width: 100%;padding: 90px 25px 90px;margin-top: 50px;}
.services-container {display: block;}
.overlay-box {width:100%;padding: 60px 4px 180px;}
.green-box {right: 0px;}
.leadership-text-box h1 {font-size: 45px;line-height:72px;}
h2.formheading {text-align: left;margin-top: -10px;font-size: 40px;line-height: 52px;}
.navbar-nav {background: #50a08df5;padding: 31px;border-radius: 15px;}
.navbar-dark .navbar-toggler {color: rgb(255 255 255);border-color: rgb(80 160 141);background: #50a08d;}
.differentiators-section {padding: 35px 0 50px; margin-top:0px;}
.empower-section {height: 100%;}
.empower-section img {height: 81%;}
.empower-overlay {height: 81%;}
.overlay-box h2 {font-size: 40px;line-height: 50px;}
.leadership-text-box {width: 100%;top: -30px;}
.leadership-box-panal {width: 100%;margin-top: 33px;padding-bottom: 35px;}
.leadership-box-panal p {width: 100%;}
.leadership-box-panal .meetourteam-but {width: 252px;float: left;top: 0px;}
.social-icons i {font-size: 22px;}
.follow-text {font-size: 17px;}
.cores-service-section {padding: 50px 0 0px;}
.cores-service-section h2 {margin-bottom: 38px;line-height:45px;}
.empower-text-box {top: -35px;}
.about-image-wrapper {margin-top: 26px;}
.icon-box {margin-bottom: 10px;}
.infra-title {font-size: 22px; width:60%; text-align: left;line-height: 38px;}
.infra-icon {left: 36px;}
.vision-mission .icon-box {width:51%;}
.corevalueseft-box { padding-top:15%;}
.commitments-card h4 {text-align: left;margin-left: 0;width: 100%;}
.commitments-card p {text-align: left;margin-left: 0;width: 100%;}
.commitments-image::before {left: -8px;}
.dedicated-service-card {flex-direction: column;text-align: center;}
.dedicated-icon-box {margin: 0 auto 15px;width: 183px;}
.textinbox {padding: 50px 30px;}
.coredoctorbox {flex-direction: column;}
.coredoctorbox {border-right: none;border-bottom: 1px solid #ddd;}
.coredoctorbox:last-child {border-bottom: none;}
.Patient-block {padding: 76px 25px 100px 25px;}
.Patient-block .textblockpatient {padding-top: 34px;}
.imagesect {margin-top: 40px;}
.locationtextbox {margin-bottom: 55px;}
.clienttourtextbox {padding-top: 0px;padding-bottom: 15px;}
.commitments-image::after { bottom: 22px;right: 18px;width: 100px;height: 84px;border-radius: 0px 40px;}

.vision-mission .vmrightpart {width: 100%;}
.vision-mission .vmrightpart p { margin-bottom: 15px;}
.news-image-part::before {top: 10px;left: -1px;width: 49%;height: 117%;}
.ourteamsection h2 {text-align: center;margin-bottom: 50px;}
.contact-form {margin-top: 50px;padding: 30px 0px;}
.mbt {margin-bottom: -54px;}
.tpsbottomsec {margin-bottom: 80px;padding: 119px 40px 98px 40px;}
.leadership-section {height:50vh;}
.aboutleadership-section {height: 100%;}
.about-section {padding: 50px 0;}
.about-title {margin-bottom: 30px;line-height:52px; font-size: 40px;}
.clienttourimagebox {margin-bottom: 40px;}
.represent-top-box {padding: 52px 31px;}
.navbar .nav-link:hover {color: #ffa678 !important;}
.footer-logo img {max-width:95%;}
.differentiators-section h2 {line-height: 50px;}
.misionvision-section h2{line-height: 50px;margin-bottom: 26px;}
.cta-service-section h2 {font-size: 24px;margin-bottom: 26px;}
.cta-service-section p {font-size: 16px;line-height: 26px;}
.btn-wrapperac {margin: 20px 0px;}
.coreservice-btn {font-size:22px;}
.coreservice-btn2 {font-size:22px;}
.coreservice-card {padding: 0px 0px;width: 100%;}
.btn-wrapperac img {margin-bottom: 30px;}
.newcommitmentsbox {width: 27%;}
 .d-flexc {gap: 34px;}
 .footerqr img {width: 90%;}
.footersubtex {font-size: 20px;}
.footer-left-section h5 {font-size: 24px;}
.footer-left-section p {font-size: 18px;line-height: 29px;}
.marglr {margin: 0px 0;}
.navbar .nav-link { padding:10px 15px!important;}

}


@media screen and (max-device-width:480px) { 
  .infrastructure-section ul li {padding-bottom: 0px;}
  .navbar .nav-link { padding:10px 15px!important;}
  .navbar-toggler { background-color: #fff;}
  .footersubtex {font-size: 20px;}
.footer-left-section h5 {font-size: 24px;}
.footer-left-section p {font-size: 18px;line-height: 29px;}
  .footerqr img {width: 90%;}
  .d-flexc {display: block;}
.newcommitmentsbox {width: 77%;}
  .infra-header {gap: 20px;}
  .footerqr{margin-top: 30px;}
  .coreservice-card {padding: 0px 0px;width: 100%;}
.differentiators-section h2 {line-height: 50px;margin-bottom: 26px;}
.misionvision-section h2{line-height: 50px;margin-bottom: 26px;}
.btn-custom2 {font-size: 14px;}
.btn-custom {font-size: 14px;}
.differentiators-section h2 {line-height: 50px;}
.footer-logo img {max-width: 65%;}
.textinbox {font-size: 20px;}
.timelinekey2 li {font-size: 20px;}
.timelinekey li {font-size: 20px;}
.timelinekey2 li h5 {font-size: 22px;}
.service-desc2 {font-size: 20px;}
.Patient-block .textblockpatient p {font-size: 20px;}
.dedicated-service-text {font-size: 20px;padding-top: 0px;}
.commitments-card p {font-size: 20px;}
.infra-description {font-size: 20px;}
.corevaluescard-box h4 {font-size: 24px;}
h2 {font-size:27px;line-height: 40px;}
.vision-mission .section-title {font-size: 27px;}
p {font-size: 20px;}
.vision-mission p {font-size: 20px;}
.hero-text h1 {font-size:31px !important;line-height:56px;}
.infra-title {width: 100% !important;}
.hero-text p {font-size:18px;}
.follow-text {font-size: 15px;}
.empower-text-box h1 {font-size: 26px!important;}
.news-image-part::before {top: 25px!important;left: -1px!important;width: 49%!important;height: 98%!important;border-radius: 0px 58px!important;border: 5px solid #daefe1;}
.news-image-part::after {bottom: 11px;right: 20px;width: 78px;height: 69px;border-radius: 0px 27px;}
.news-image-part { margin-bottom: 50px;}
.globalleaf-block {display: block;}
.globalleaf-block-leaf {margin-bottom: 20px;}
h2.formheading {font-size:33px;line-height:44px;}
.leadership-text-box h1 {font-size:26px;line-height: 42px;}
.leadership-section {height:30vh;padding-bottom: 90px !important;}
.mbt {margin-bottom: -39px;}
.represent-section {padding: 70px 0 10px;}
.corevalueseft-box {padding-top: 26%;}
.teamcard-item {flex: 0 0 100%;}
.news-block-inner h1 { font-weight: normal;}
.represent-top-box {padding:10px 35px;}
.btn-wrapperac img {margin-bottom: 30px;}
.mtbm0 {margin-bottom: -30px !important;}
.timelinekey::before {height:70%;}
.timelinekey{margin-left: 0;}
.timelinekey li{font-size: 18px;}
.commitments-card {margin: 35px 20px;}
.globelbottom-box {margin-bottom:25px;}
.globelbottom-box h3 {margin-bottom: 10px;}
.marglr {margin: 0px 0;}
.marglrsm {margin: 0px 0%;}
.about-text {margin-bottom: 30px;}
.consultation-type {display: block;}
.missionvisbox {display: block;}
    /* Border Animation Keyframes */
@keyframes borderPulse {
  0% {
   
   border-radius: 0px 40px;
  }
  50% {
   
    border-radius: 40px 0px;
  }
  100% {
   
    border-radius: 0px 40px;
  }






}

.leadership-text-box {top: 0;}
.btn-boxcta a {width: 100%;margin-bottom: 20px;}
.btn-wrapperac button {margin-bottom: 15px;}
.cta-service-section h2 {font-size: 24px;}
.cta-service-section p {font-size: 16px;line-height: 26px;}
.btn-wrapperac {margin: 20px 0px;}
.coreservice-btn {font-size:22px;}
.coreservice-btn2 {font-size:22px;}
.socilalink {width: 100%;margin-bottom: 15px;margin-right:0px;padding: 20px;}
.btn-custom2 {width: 90%;margin-top: 20px;}
.btn-custom {width: 90%;margin-top: 20px;}
.infra-header {gap: 20px;}
.btn-wrapperac a {margin: 0px 0px;}
h2.section-title {font-size:28px;}
.mtm0{margin-top:-30px !important;}
.marglr {margin: 0px 0;}
.lightgreenkey li {margin-bottom: 13px !important;}
.missionvisbox {display: block;}
}

@media screen and (max-device-width:360px) { 
.differentiators-section h2 {line-height:42px;margin-bottom: 26px;}
.misionvision-section h2{line-height: 50px;margin-bottom: 26px;}
.btn-custom2 {font-size: 14px;}
.btn-custom {font-size: 14px;}
.btn-boxcta a {width: 100%;margin-bottom: 20px;}
.btn-wrapperac button {margin-bottom: 15px;}
.cta-service-section h2 {font-size: 24px;}
.cta-service-section p {font-size: 16px;line-height: 26px;}
.btn-wrapperac {margin: 20px 0px;}
.coreservice-btn {font-size:22px;}
.coreservice-btn2 {font-size:22px;}
.coreservice-card {padding: 0px 0px; width: 100%;}
.btn-wrapperac img {margin-bottom: 30px;}
.socilalink {width: 100%;margin-bottom: 15px;margin-right:0px;padding: 20px;}
  .d-flexc {display: block;}
.newcommitmentsbox {width: 77%;}
.mtbm0 {margin-bottom: -30px !important;}
.mtm0{margin-top:-30px !important;}
.btn-wrapperac a {margin: 0px 0px;}
h2.section-title {font-size:28px;}
.marglr {margin: 0px 0;}
.timelinekey::before {height:70%;}
.timelinekey{margin-left: 0;}
.timelinekey li{font-size: 18px;}
.commitments-card {margin: 35px 0px;}
.about-text {margin-bottom: 30px;}
.missionvisbox {display: block;}
}



